body{
	margin:0;
}


ul li{
	list-style:none;
	margin:0;
}

a{
	text-decoration:none;
}

.clr{
	clear:both;
}

#wrapper{
	/*border:1px solid;*/
	width:100%;
	overflow:hidden;
}

#header, #container ,#reg_form,#footer_content{
	/*border:1px solid;*/
	width:960px;
	margin:0px auto;
}	


#register_form ,#footer{
	/*border:1px solid;*/
	width:100%;
}








/*******************************************************HEADER_START******************************************/
#header{
	padding-top:5px;
}

#vim{
	width:640px;
	height:359px;
}

#logo{
	/*border:1px solid;*/
	width:145px;
	float:left;
}


#phone{
	width:185px;
	float:right;
	font-family:Open Sans;
	font-size:22px;
	color:#a7a9ac;
	text-align: right;
	height: 35px;
	padding: 25px 0 5px 5px;
	margin-right: 30px;
}
#phone a{
	color:#a7a9ac;
	text-decoration: none;
	background:url(../images/icon-phone.jpg) 0 0 no-repeat;
	height: 35px!important;
	display: block;
}

#menu{
	/*border:1px solid;*/
	float:right;
	margin-top:20px;
	margin-left:10px;
}

/*#menu ul li{
	float:left;
	margin-left:19px;
	margin-right:19px;
}

#menu ul li a{
	font-family:Open Sans;
	font-size:20px;
	color:#6d6d6d;
}*/


#menu ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0px;
}

#menu ul a
{
	display:block;
	font-family:Open Sans;
	font-size:18px;
	color:#6d6d6d;
}

#menu ul li .menu_link:hover
{
	color:#ec008c;
}

#menu ul li .active {
   color:#ec008c;
}


#menu ul li
{
	position:relative;
	float:left;
	margin-left:20px;
	margin-right:29px;
}


#menu ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:-5px;
	background:#fff;
	padding:5px 0 0;
	z-index:2;
}

#menu ul ul li
{
	float:none;
	width:200px;
	padding-left:7px;
	margin:0;
}

#menu ul ul a
{
	line-height:120%;
	padding:5px 0px;
	font-size:14px;
}

#menu ul ul ul
{
	top:0;
	left:100%;
}

#menu ul li:hover > ul
{
	display:block;
	/*background:#ec008c;*/
}

#menu ul  ul  li:hover 
{
	background:#ec008c;
}

#menu ul  ul  li a:hover 
{
	color:#fff;
}


/*****************************************************************HEADER_END****************************************/
/*****************************************************************BANNER_START****************************************/

#banner{
	/*border:1px solid;*/
	width:100%;
	margin:0px auto;
}

#banner .banner_img{
	width:100%;
	z-index:1;
	position:absolute;
}

.banner_id_img {
background-repeat: no-repeat;
background-position: center;
background-size: 100%;
width: 100%!important;
}

#banner_page{
	/*width:1280px;
	margin:0px auto;*/
	width: 100%;
}


#banner_page_23 {
	background-image:url(../images/about_boating2.jpg);
}

#banner_page_2{
	background-image:url(../images/news_event_img.jpg);
}

#banner_page_9{
	background-image:url(../images/contact_img.jpg);
}

#banner_page_10{
	background-image:url(../images/for_sale2.jpg);
}

#banner_page_5{
	background-image:url(../images/thing_to_do.jpg);
}

#banner_page_22{
	background-image:url(../images/about_environment.jpg);
}

#banner_page_3{
	background-image:url(../images/anchor_img.jpg);
}


#banner_page_3{
	background-image:url(../images/anchor_img.jpg);
	height: auto;
}

#banner_page_6{
	/*background-image:url(../images/anchor_img.jpg);*/
	height:0px;
}

#gallery_banner_bgimg {
	background-image:url(../images/gallery_img.jpg);
}


/*****************************************************************BANNER_END****************************************/
/*****************************************************************CONTAINER_START****************************************/
#container{
	padding:10px;
}

/*.content_header{
	font-family:Open Sans;
	font-size:40px;
	text-align:center;
	color:#eb008b;
}*/

.HeadingText1, .HeadingText2, .HeadingText3, .HeadingText4, .HeadingText5, .HeadingTextNews  {
	font-family:Open Sans;
	font-size:30px;
	text-align:center;
}

.HeadingText1 {
	color:#ec008c;
}

.HeadingText2 {
	color:#ec008c;
}

.HeadingText3 {
	color:#008797;
}

.HeadingText4 {
	/*color:#f7941d;*/
	color:#ec008c;
}

.HeadingText5 {
	/*color:#27247b;*/
	color:#ec008c;
}

.content_data{
	font-family:Open Sans;
	font-size:15px;
	margin-top:35px;
	text-align:center;
	color:#6d6d6d;
	/*width:960px;*/
	margin:0px auto;
}

.second_header{
	font-family:Open Sans;
	font-size:15px;
	font-style:italic;
	text-align:center;
	color:#ec008c;
	/*width:960px;*/
	margin:0px auto;
}


.content_data1{
	font-family:Open Sans;
	font-size:25px;
	text-align:center;
	color:#eb008b;
}

#leftbox_pink{
	font-family:Open Sans;
	font-size:25px;
	text-align:center;
	color:#6d6d6d;
	width:960px;
	margin:0px auto;
	padding-bottom:30px;
	padding-left:100px;
	padding-right:100px;
}


#leftbox_green, #leftbox_blue {
	font-family:Open Sans;
	font-size:25px;
	text-align:center;
	color:#6d6d6d;
	width:960px;
	margin:0px auto;
	padding-bottom:30px;
}

/*****************************************************************CONTAINER_END*********************************************/
/*****************************************************************REGISTER_FORM START******************************************/
#register_form{
	background: #dbdbdb;
	padding: 10px 0px;
	width: 100%;
	margin: 0px auto;
}

.left_reg_form{
	/*border:1px solid;*/
	font-family:Open Sans;
	font-size:20px;
	color:#565656;
	width:400px;
	float:left;
	margin-top: 5px;
}	


.right_reg_form{
	/*border:1px solid;*/
	font-family:Open Sans;
	font-size:20px;
	float:right;
	margin-right:10px;
}	

.reg_input_p{
	width: 210px;
float: left;
margin: 0;
/*border: 1px solid;*/
}

.reg_input{
width: 185px;
outline: none;
border: none;
font-size: 16px;
padding: 6px 0 6px 20px;
/* margin-left: 83px; */
font-family: open sans;
color: #b2b2b2!important;
font-style: italic;
}

.reg_submit_p{
width: 100px;
float: left;
margin: 4px 0px 0px 4px;
}

.reg_btn{
color: #fff;
width: 100px;
font-size: 16px;
font-family: Open Sans;
margin-top: 0px;
padding: 5px;
background:#eb008b;
outline: none;
border: none;
-webkit-appearance: none;
  -webkit-border-radius: 0;

}
.reg_btn:hover{
cursor: pointer;
}

/*****************************************************************REGISTER_FORM END******************************************/
/*****************************************************************FOOTER START******************************************/
#footer{
	background: -moz-radial-gradient(center, ellipse cover, #616161 0%, #616161 37%, #383838 100%); /* ff3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #616161), color-stop(37%, #616161), color-stop(100%, #383838)); /* safari4+,chrome */
background: -webkit-radial-gradient(center, ellipse cover, #616161 0%, #616161 37%, #383838 100%); /* safari5.1+,chrome10+ */
background: -o-radial-gradient(center, ellipse cover, #616161 0%, #616161 37%, #383838 100%); /* opera 11.10+ */
background: -ms-radial-gradient(center, ellipse cover, #616161 0%, #616161 37%, #383838 100%); /* ie10+ */
background: radial-gradient(ellipse at center, #616161 0%, #616161 37%, #383838 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#383838',GradientType=1 );/* ie6-9 */
	/*background-size:100%;*/
	padding:20px 0px 20px 0px;
	margin:0px auto;
}



.footer_col1 {
	width:250px;
	float:left;
	/*border:1px solid;*/
}

.footer_col1 p{
	width:250px;
	float:left;
	/*border:1px solid;*/
	font-family:open sans;
	margin: 0px 0px 15px 0px;
	color:#e3e3e3;
	font-size:13px;
	
}

.footer_contact{
margin: 0;
font-size:13px;
font-weight:bold;
color:#e3e3e3;
}


.footer_col2{
	width:250px;
	float:left;
	/*border:1px solid;*/
	margin-top:14px;
	
}

.footer_col2 p{
	font-family:open sans;
	margin: 0;
	color:#e3e3e3;
	font-size:13px;
}



.footer_col3{
	width:335px;
	float:right;
	/*margin-left:282px;*/
	/*border:1px solid;*/
}

.footer_img1{
	width:125px;
	float:left;
}

.footer_img2{
	width:94px;
	float:left;
	margin-left:7px;
}

.footer_img3{
	width:94px;
	float:left;
	margin-left:7px;
}



.footer_bottom{
	font-family:open sans;
	color:#e3e3e3;
	font-size:13px;
}


/*****************************************************************FOOTER END******************************************/
.HeadingText {
	font-family:Open Sans;
	font-size:30px;
	text-align:center;
	color:#ec008c;
}

/*****************************************************************THE_ANCHOR_START******************************************/
.content_title{
	font-family:Open Sans;
	font-size:15px;
	color:#ec008c;
	font-weight:bold;
	margin-bottom:0;
	text-align:left;
}

.anchor_content_data{
	font-family:Open Sans;
	font-size:15px;
	color:#6d6d6d;
	/*width:960px;*/
	margin:0px auto;
	text-align:left;
	/*margin-left: 10px;*/
}


/*****************************************************************THE_ANCHOR_END*******************************************/
/***************************************************************BOATING_START******************************************/
#leftbox_orange{
	font-family:Open Sans;
	font-size:15px;
	color:#6d6d6d;
	width:960px;
	margin:0px auto;
}




.marine_location_list{
	margin:0;
	font-family:Open Sans;
	font-size:15px;
	color:#6d6d6d;
	margin-bottom:35px;
}

.marine_location_list li{
	list-style-type:disc;
}

.rental_rate_col{
	float:left;
	font-family:Open Sans;
	font-size:15px;
	color:#6d6d6d;
	width:190px;
}

.rental_rate_col1_title{
	font-family:Open Sans;
	font-size:15px;
	color:#ec008c;
}

.rental_rate_col ul{
	margin:0;
}


/*****************************************************************BOATING_END*******************************************/

/***************************************************************ENVIRONMENT_START******************************************/
.water_subtitle{
	font-family:Open Sans;
	font-size:15px;
	color:#ec008c;
	margin:0;
	text-align:left;
}

.about_environment_data{
	font-family:Open Sans;
	font-size:15px;
	color:#6d6d6d;
	margin:0px auto;
	text-align:left;
}

.water_sensitive_list{
	margin:0;
	font-family:Open Sans;
	font-size:15px;
	color:#6d6d6d;
	text-align:left;
}

.water_sensitive_list li{
	list-style-type:disc;
}


/*****************************************************************ENVIRONMENT_END*********************************************/

/***************************************************************GALLERY_START********************************************/

#menu ul li .gallery_link {
   color:#ec008c;
}



.gallery_grey_box{
	width: 180px;
	float: left;
	margin-left: 12px;
	margin-top: 12px;
}

.gallery_grey_row1{
	margin-top: 12px;
}

.gallery_banner{
	height:auto;
}


.gallery_img{
	width:100%;
	z-index:1;
	position:absolute;
}

/*****************************************************************GALLERY_END**********************************************/
/*****************************************************************FOR_SALE_START**********************************************/
.sale_content_title {
	margin:0;
	text-align:left;
	margin-left: 10px;
}

.sale_content_title a{
	font-family:Open Sans;
	font-size:15px;
	color:#ec008c;
	font-weight:bold;
	margin-bottom:0;
	margin:0;
	text-decoration:underline;
}


.sale_content_data{
	font-family:Open Sans;
	font-size:15px;
	color:#6d6d6d;
	margin:0;
	margin-bottom:10px;
	text-align:left;
	margin-left: 10px;
}

.sale-left {
	float: left;
	width: 330px;
}

.sale-button {
	float: left;
	margin-top: 10px;
	width: 130px;
	height: 24px;
	padding: 8px 0 0;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	background:#ec008c;
	text-align: center;
}
.sale-button:hover {
	opacity: 0.7;
}

/*****************************************************************FOR_SALE_END***********************************************/
/***************************************************************NEWS_EVENTS_START**********************************************/
.left_news_event{
	/*border:1px solid;*/
	width:560px;
	float:left;
}

.left_news_title{
	font-family:Open Sans;
	font-size:15px;
	color:#ec008c;
	font-weight:bold;
	margin:0;
	text-align: left;
	margin-top:10px;
}

.left_news_date{
	font-family:Open Sans;
	font-size:15px;
	color:#ec008c;
	margin:0;
}

.left_news_data{
	font-family:Open Sans;
	font-size:15px;
	color:#6d6d6d;
	margin:0;
	text-align: left;
}


.right_news_event{
	/*border:1px solid;*/
	float:right;
	width:330px;
}

.upcoming_events p{
	font-family:Open Sans;
	font-size:20px;
	color:#fff;
	font-weight:bold;
}

.upcoming_events{
	/*border:1px solid;*/
	padding:10px;
	background:#ec008c;
	
}

.upcoming_contents{
	background:#eeeeee;
	padding:30px 10px 20px 40px;
}

.right_event_title::first-letter{
	text-transform:uppercase;
}

.right_event_title{
	margin:0;
	color:#ec008c;
	font-family:Open Sans;
	font-size:15px;
	font-weight:bold;
	text-align: left;
}

.right_event_data{
	font-family:Open Sans;
	font-size:15px;
	color:#6d6d6d;
	margin:0;
	text-align: left;
	margin-bottom: 15px;
}


/****************************************************************NEWS_EVENTS_END**********************************************/

/****************************************************************CONTACT_US_START**********************************************/
.map{
	/*border:1px solid;*/
	width:523px;
	float:left;
	margin-bottom:35px;
}

.contact_info_div{
	/*border:1px solid;*/
	width:360px;
	float:right;
}

.contact_info_title{
	font-family:Open Sans;
	font-size:18px;
	color:#6d6d6d;
	margin:0;
	margin-bottom:15px;
	text-align: left;
}

.contact_info_title a{
	font-family:Open Sans;
	font-size:18px;
	color:#ec008c;
	text-decoration:underline;
}


.contact_info_data{
	/*border:1px solid;*/
	margin-top:7px;
	
}

.contact_icons{
	/*border:1px solid;*/
	width:35px;
	float:left;
	padding:6px 4px 10px 0;
}

.contact_info{
	/*border:1px solid;*/
	width:245px;
	float:left;
	font-family:Open Sans;
	font-size:18px;
	color:#6d6d6d;
	padding: 11px;
	text-align: left;
}
.contact_info a{
	color:#6d6d6d;
	text-decoration: none;
}

/****************************************************************CONTACT_US_END**********************************************/
/****************************************************************REGISTER_FORM_START**********************************************/
	.register_form_table{
		font-family:Open Sans;
		font-size:15px;
		color:#978e8c;
	}
	


	.register_form_table  input[type='text']{
		color: #978e8c;
		border: 1px solid #b6b6b6;
		outline: none;
	} 
	
	.reg_from_data{
		color: #978e8c;
		border: 1px solid #b6b6b6;
		outline: none;
		width:335px;
	}
	
	.reg_select_data{
		color: #978e8c;
		border: 1px solid #b6b6b6;
		outline: none;
		border-radius:5px;
	}
	
	
	.register_form_table  input[type='submit']{
		text-transform: uppercase;
		padding: 5px 15px 5px 15px;
		font-family: open sans;
		font-size: 17px;
		background: #eb008b;
		border: none;
		color: #fff;
		margin-left: 167px;
		-webkit-appearance: none;
  -webkit-border-radius: 0;
	} 
	
	.email_container{
		/*border: 1px solid;*/
		padding: 25px 30px 25px 30px;
		/*background: #565656;*/
	}
	
	
	#email_reg_form{
		/*height: 1285px;*/
		/*border: 1px solid;*/
		width: 600px;
		margin: 0px auto;
		background: #fff;
		padding-left:20px;
		padding-bottom:30px;
	}
	
	.RegText{
		color: #ec008c;
font-family: open sans;
font-size: 25px;
margin: 0;
font-weight: bold;
	}
	
	
	.mandatory{
		color:orange;
	}
	
	.left_reg{
		float:left;
	}
	
	.right_reg{
		float:left;
		margin-left:20px;
	}
	
	.right_reg1{
		float:left;
		margin-left:20px;
	}
	
	.left_street{
		float:left;
	}
	
	.left_street1{
		float:left;
		margin-left:20px;
	}
	
	
	.left_street2{
		float:left;
		margin-left:20px;
	}
	
	.left_check{
		float:left;
	}
	
	.right_check{
		float:left;
		margin-left: 165px;
	}

	.left_interest{
		float:left;
	}
	.right_interest{
		float:left;
		margin-left:100px;
		}
		
	.reg_content{
		margin-top:10px;
	}	
		
	.street_address_text{
		width:326px;
	}	
	
	.slider-wrapper.theme-default {
width:100%;
margin: auto;
}
		
		
/****************************************************************REGISTER_FORM_END**********************************************/

/* ---------------------------------------------------------------------- */

/*	Media Queries
/* ---------------------------------------------------------------------- */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) and (max-width: 1024px) {
#banner{
	width:100%!important;
}
#vim{
	width:640px;
	height:359px;
}
/*
#phone{
	margin-right: 0px!important;
}*/


.banner_id_img{
width: 100% !important;
background-size: 100% !important;
background-repeat: no-repeat;
}


.gallery_img{
	width:100%;
}


.right_reg_form {
margin-right: 4px;
}

.footer_col3 {
width: 332px;
float: right;
/* margin-left: 282px; */
/* border: 1px solid; */
margin-right: 0px;
}


.container_area{
	width: 865px !important;
	padding:0px !important;
}

.content_img img{
	width:100%;
}

.rental_rate_col{
	width:20%;
}

.left_news_event {
/* border: 1px solid; */
width: 60%;
margin-left: 0px;
}

.left_news_img  img {
width:100%!important;
}

.right_news_event {
width: 35%;
}

.map {
width: 50%;
}


.map  .map_img{
width:100%;
}

.contact_info_div{
	width:45%;
}

/*//////////////////////GALLERY_PAGE/////////////////////*/

#container{
	width: 865px;
	padding:0px;
}


.gallery_grey_row1 .gallery_thumb_img{
	width: 100%;

}

.gallery_grey_box {
width: 18%;
float: left;
margin-left: 13px;
/* margin-right: 11px; */
}

.slider-wrapper.theme-default {
width:100%;
}


}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#banner {
	width:100%;
}

.container_div{
	width:90% !important;
}

.gallery_banner{
	height:auto;
}

.banner_id_img{
width: 100% !important;
height: auto !important;
background-size: 100%;
background-repeat: no-repeat;
}


.gallery_img{
	width:100%;
	margin:0;
}

.wrapper_div{
	border:1px solid;
	width: 705px;
	margin: 0px 30px;
}


#menu ul li {
margin-left: 7px;
margin-right: 10px;
}




/*//////////////////////////REGISTER_DIV/////////////*/
.left_reg_form {
width: 286px;
}

.right_reg_form {
margin-right: 14px;
}

/*////////////////////FOOTER_DIV/////////////////////*/
.footer_col1 {
width: 191px;
}

.footer_col2 {
width: 178px;
}

.footer_col3 {
width: 326px;
margin-right: 0px;
}


.footer_img1 {
width: 125px;
}

.footer_img1  img{
	width:100%;
}


.footer_img2 {
width: 88px;
}

.footer_img2  img{
	width:100%;
}


.footer_img3 {
width: 88px;

}

.footer_img3  img{
	width:100%;
}


.container_area{
	width: 705px !important;	
	padding:0px !important;	
	margin: 0px 30px !important;	
}

.content_img img{
	width:100%;
}

.rental_rate_col{
	width:20%;
}


.left_news_event {
/* border: 1px solid; */
width: 60%;
margin-left: 0px;
}

.left_news_img  img {
width:100%;
}

.right_news_event {
width: 35%;
}

.map {
width: 50%;
}


.map  .map_img{
width:100%;
}

.contact_info_div{
	width:45%;
}

/*//////////////////////GALLERY_PAGE/////////////////////*/

.gallery_grey_row1 .gallery_thumb_img{
	width: 100%;

}


.gallery_grey_box {
width: 32%;
float: left;
margin-left: 9px;
margin-top:9px;
}

.slider-wrapper.theme-default {
width:100%;
}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

#vim{
	width:440px;
	height:247px;
}

#logo {
	float:none!important;
	margin: 0 auto!important;
}

#banner {
	width:100%;
}

.gallery_banner{
	height: auto!important;
}



.banner_id_img{
width: 100% !important;
height: auto!important;
background-size: 100%;
background-repeat: no-repeat;
}


.gallery_img{
	width:100%;
}

/*#leftbox_pink ,#leftbox_orange ,#leftbox_green ,#leftbox_blue {
	padding:0px;
	width:80%;	
}*/

.container_area{
	width:80% !important;	
	padding:0px !important;
}

.content_img img{
	width:100%;
}


#header{

	width: 80%;
	
}

#phone {
	float:none!important;
	width: 220px!important;
	text-align:center!important;
	padding-top:5px!important;
	margin: 0 auto!important;
}
#phone a {
	padding-left:20px!important;
}

#menu{
	width:100%;
	margin: 0 auto 10px auto!important;
}

#menu ul ul
{
	left:0px;
	position:relative;
}


#menu ul li .menu_link:hover
{
	color:#ec008c !important;
}

#menu ul  ul li :hover 
{
	background:#ec008c !important;
}

#menu ul  ul  li  a:hover 
{
	color:#fff !important;
}


#footer_content{
	width: 80%;
}


.footer_col3 {
width: 335px;
float: left;
margin-top: 20px;
}


.footer_bottom {
margin-top: 20px;
}

#reg_form{
width: 100%;
margin-left: 47px;
}

.left_reg_form {
width: 82%;
/* border: 1px solid; */
}

.right_reg_form {
float: left;
clear: both;
margin-top: 10px;
}


.left_news_event {
/* border: 1px solid; */
width: 100%;
}

.left_news_img  img {
width:100%;
}

.right_news_event {
width: 100%;
}

.map {
width: 100%;
}


.map  .map_img{
width:100%;
}

.contact_info_div{
	width:100%;
}

#container{
	width:80%;	
	padding:0px;
	
}

.gallery_grey_row1 .gallery_thumb_img{
	width: 100%;

}


.gallery_grey_box {
width: 45%;
float: left;
margin-left: 12px;
}

.email_container {
/* border: 1px solid; */
padding: 25px 25px 25px 5px;
background: #565656;
margin-bottom:20px;
}

#email_reg_form {

width: 100%;
}



.right_interest {
margin-left: 55px;
}

.reg_from_data {
width: 322px;
}

.register_form_table input[type='submit'] {
 margin-left: 0px; 
}

.slider-wrapper.theme-default {
width:100%;
}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

#vim{
	width:280px;
	height:157px;
}

.slider-wrapper.theme-default {
width:100%;
}

#banner {
	width:100%;
}


.banner_id_img{
width: 100% !important;
height: auto!important;
background-size: 100%;
background-repeat: no-repeat;
}

.gallery_banner{
	height:auto!important;
}

.gallery_img{
	width:100%;
	margin:0;
}


/*#leftbox_pink ,#leftbox_orange ,#leftbox_green ,#leftbox_blue {
	padding:0px;
	width:80%;	
}*/

.container_area{
	width:90% !important;	
	padding:0px !important;	
}

.content_img img{
	width:100%;
}


#container_6  .container_area{
	width:100% !important;
}


#header{

	width: 85%;
}

#logo {
	margin: auto;
	float:none;
}


#phone {
	float:none!important;
	width: 220px!important;
	text-align:center!important;
	padding-top:5px!important;
	margin: 0 auto!important;
}
#phone a {
	padding-left:10px!important;
}

#menu{
	width:100%;
	margin: 0 auto 10px auto!important;
}

#menu ul ul
{
	left:0px;
	position:relative;
}

#menu ul li .menu_link:hover
{
	color:#ec008c !important;
}

#menu ul  ul li :hover 
{
	background:#ec008c !important;
}

#menu ul  ul  li  a:hover 
{
	color:#fff !important;
}



#footer_content{

	width: 100%;
margin: 0px 5px;
	
}

.footer_col1 {
margin-left: 20px;
}


.footer_col2 {
margin-left: 20px;
}


.footer_col3 {
width: 90%;
float: left;
margin-top: 20px;
margin-left:15px;
}

.footer_img1 {
width: 34%;
float: left;
}

.footer_img1  img{
	width:100%;
}

.footer_img2 {
width: 30%;
float: left;
margin-left: 7px;
}

.footer_img2  img{
	width:100%;
}


.footer_img3 {
width: 30%;
float: left;
margin-left: 7px;
}

.footer_img3  img{
	width:100%;
}



.footer_bottom {
margin-top: 20px;
}


#reg_form{
width: 100%;
margin-left:15px;
/* float: left; */
/* overflow: hidden; */

}

.left_reg_form {
width: 100%;
/* border: 1px solid; */
}

.right_reg_form {
float: left;
clear: both;
margin-top: 10px;
}

.reg_input_p {
width: 61%;
float: left;
margin: 0;
/* border: 1px solid; */
}

.reg_input {
width: 161px;
margin-left:5px;
}

.reg_submit_p {
/* width: 34%; */
float: left;
margin: 2px 0px 0px 6px;
}


.left_news_event {
/* border: 1px solid; */
width: 100%;
}

.left_news_img  img {
width:100%;
}

.right_news_event {
width: 100%;
}

.map {
width: 100%;
}


.map  .map_img{
width:100%;
max-height:325px;
}

.contact_info_div{
	width:100%;
}

#container{
	width:80%;	
	padding:0px;
	
}


.gallery_grey_box {
width: 70%;
float: none;
margin:12px auto;
}

.email_container {
/* border: 1px solid; */
padding: 25px 25px 25px 15px;
background: #565656;
margin-bottom: 20px;
/* margin-left: -11px; */
/* margin-left: -14px; */
}

#email_reg_form {

width: 100%;
padding-left: 10px;

}

 .register_form_table {
width: 95%;
/*border: 1px solid;*/
/* margin-left: 10px; */
margin-left: 5px;
} 

.right_reg {
 margin-left:0px; 
 clear:both;
 margin-top:10px;
}

.street_address_text{
	width: 80%;
}

.left_street1 {
float: left;
margin-left: 0;
clear: both;
margin-top:10px;
 }

.left_street2 {
margin-left:0;
clear: both;
margin-top: 10px;
}

.right_check {
margin-left: 55px;
}

.right_interest {
margin-left: 0px;
}

.reg_from_data {
width: 80%;
}

.register_form_table input[type='submit'] {
 margin-left: 0px; 
}

.contact_icons{padding:0;}
.contact_info{float:right; padding:5px 10px 0 0;}

}

/*======================================================*/
						/*Responsive Menu Css*/
	/*======================================================*/
	
/*======================================================*/
						/*Responsive Menu Css*/
	/*======================================================*/
	
a.meanmenu-reveal {
	display: none;
}


.mean-container .mean-bar .mean-nav {
	background:#fff !important;
}

.mean-container .mean-bar .mean-nav li  {
	list-style:none;
}

/*.mean-container .mean-bar .mean-nav  li ul
{
	display:none !important;
}*/

.mean-container .mean-bar .mean-nav  .submenu
{
	margin-left:27px;
	
}




.mean-container .mean-bar .mean-nav li a {
	display:block !important;
	font-family:Open Sans !important;
	font-size:18px;
	color:#6d6d6d !important;
}
.mean-container .mean-bar .mean-nav li li a {
	font-size:16px;
}

/*.mean-container .mean-bar .mean-nav ul li a :hover{
	color:#ec008c !important;
}*/




.mean-container .mean-nav ul li a {
	padding:3px !important;
}

.mean-container .mean-bar .mean-nav  ul ul li:hover {
	background:#ec008c !important;
	color:#fff !important;
}


.mean-container .mean-nav ul li  .submenu{
	margin-left:10px;
}



/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #484848;
	/*padding: 2px 0;*/
	min-height: 33px;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 80px;
	height: 24px;
	padding: 9px 13px 9px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	/*font-size: 14px;
	text-indent: -9999em;
	font-size: 1px;
	line-height: 22px;*/
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
	width: 22px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #403f3f;
	margin-top: 33px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #ffffff !important;
	border-bottom: 1px solid #383838;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	width: 100%;
	padding: 1em 10%;
	border-bottom: 1px solid #f1f1f1;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 26px;
	border: none !important;
	padding: 0 35px 0 0 !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
}


.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
